@charset "utf-8";
/* CSS Document */

body { color:#333; font-family: 'Source Sans Pro', sans-serif; font-size:16px;}
.bgImg{   padding-top:20px; padding-bottom:60px;}
	
.bgImg h1	{font-family: 'Source Sans Pro', sans-serif; text-align:center;  font-size:30px; line-height:60px; position:relative; padding-bottom:10px; margin-bottom:40px;     margin-top: 0;}

.bgImg h1:before {    position: absolute;
    content: '';
    width: 200px;
    height: 1px;
    left: 0;
    bottom: 0;
    right: 0;
    margin: 0 auto;
    background: #ee3a43;}

.bgImg p { line-height:25px;}
.bgImg p a {color: #0397d7;}

ul { padding:0; margin:0; list-style:none;}
ul li { float:left; width:20%; 
    position: relative; text-align:center;
}
ul li:after { position:absolute; content:''; border-right:#ededed solid 1px; top:0; right:0; height:120px;}
ul li span { display:block;}
ul li:last-child:after { display:none; }

.powerWrap { border-top:#ccc solid 1px; padding-top:10px; margin-top:20px; font-size:14px;}
.powerWrap a {color:#333;}





@media (max-width:767px){
ul li {
    width: 33%;    
	height: 154px;}
	
ul li:last-child:after { display:block; }	

		
}

@media (max-width:580px){ 
	
.bgImg h1 {
    font-size: 24px;}
	
ul li {
    width: 100%;    
	height:inherit; border-bottom:#ededed solid 1px; padding-bottom:20px; margin-bottom:20px;}
	
ul li:after { display:none; }	
ul li:last-child {border-bottom:none;}
ul li:last-child:after { display:none; }
.bgImg p { text-align:justify;}
}














